EXTRACTION (Step 1) =======================================================
FASTA file          seq
Output file         results2

GLOBAL PARAMETERS =============
Alphabet file       alpha
Quorum              100
Total min length    11
Total max length    11
Total substitutions 2
Boxes               2
Composition in ?    0

BOX 1 ================
Min length          5
Max length          6
Substitutions       1
Min spacer length   10
Max spacer length   15

BOX 2 ================
Min length          5
Max length          6
Substitutions       1
